Packages with the extra-tools use flag

net-wireless / bluez : Bluetooth Tools and System Daemons for Linux

  • Install tools that upstream doesn't install on purpose by default. All this tools shouldn't be used. Then, please notify upstream about you still need them to let them know the situation.